
LABINVENT (InventIrap) - Evolution #5054
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******
GENERAL - install AVEC LDAP - Tester et trouver une solution pour qu'on puisse facilement ajouter 
une personne du LDAP en tant que superadmin (ou au moins expliquer sur le wiki quelle manip faire 
pour s'en sortir)
05/23/2017 05:01 pm - Etienne Pallier

Status: En cours Start date: 05/23/2017
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 60%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

Il faudra pour cela installer une VM avec un LDAP préconfiguré (et expliquer dans le wiki-dev comment faire, url de la VM,
configuration...)

!!! On veut surtout éviter que quand on coche “LDAP”, on ne se retrouve pas SDF à la rue !!!

cf https://projects.irap.omp.eu/projects/inventirap/wiki/Documentation_technique#LDAP

History
#1 - 06/02/2017 06:03 pm - Etienne Pallier
- Target version changed from version 2.6.x to version 2.7.x

#2 - 07/24/2018 03:30 pm - Anonymous
- Priority changed from Normal to Haut

#3 - 07/24/2018 04:39 pm - Anonymous
- Category set to GENERAL

#4 - 12/23/2018 05:04 pm - Etienne Pallier
- Target version changed from version 2.7.x to version 2.9.x à 2.12.x (2018) - Divers
